* {margin:0; padding:0;}
body, div, span, p, a, img, ul, ol, li, caption, table, thead, tbody, tfoot, tr, th, td, form, fieldset, legend, label, dl, dt, dd, blockquote, applet, object, h1, h2, h3, h4, h5 {border:0;}
body {padding:50px 0; background:url("../design/bg.gif") 0 0 repeat-x; font:0.8em/1.5 "arial", serif; text-align:center;}

h1, h2, h3, h4, h5, h6 {margin:15px 0 10px 0;}
h1 {font-size:200%;}
h2 {font-size:160%;}
h3 {font-size:140%;}
h1, h2, h3 {font-weight:normal;}
h4, h5 {font-size:100%;}

p, table, ul, ol, dl, fieldset {margin:15px 0;}

table {border-collapse:collapse; border-spacing:0; font-size:100%;}
th {text-align:center; font-weight:bold;}
th, td {padding:3px 7px;}

ul, ol {margin-left:30px;}
ul ul, ol ol {margin:0; margin-left:20px;}
ol {list-style-type:decimal;}
li {display:list-item;}

dt {font-weight:bold;}
dd {margin-left:30px;}

fieldset {position:relative; padding:10px;}
legend {position:absolute; top:-1em; margin:0; padding:5px 10px; font-size:100%; font-weight:bold;}

/* ----------------------------------------------------------------------------------------------------------
2) Universal styles (display, float, margin, text-align...)
---------------------------------------------------------------------------------------------------------- */

.box {min-height:1px; }
.box:after {display:block; visibility:hidden; clear:both; line-height:0; font-size:0; content:".";}

.relative {position:relative;}

.clear {clear:both;}

.f-left {float:left !important;} img.f-left {float:left; margin-right:15px;}
.f-right {float:right !important;} img.f-right {float:right; margin-left:15px;}

.t-left {text-align:left !important;}
.t-center {text-align:center !important;}
.t-right {text-align:right !important;}
.t-justify {text-align:justify !important;}

.va-top {vertical-align:top;}
.va-middle {vertical-align:middle;}
.va-bottom {vertical-align:bottom;}

.nom {margin:0 !important;}
.nomt {margin-top:0 !important;}
.nomb {margin-bottom:0 !important;}

.noscreen {display:none;}

.bigger {font-size:110%;}
.smaller {font-size:85%;}
    
/* ----------------------------------------------------------------------------------------------------------
3) Generally HTML styles (table, ul, dl...)
---------------------------------------------------------------------------------------------------------- */
 
ul.ul-style01 {margin:15px 0; padding:0; list-style:none;}
ul.ul-style01 li {margin:0; padding:0; padding-left:15px; background:url("../design/ul-style01.gif") 0 6px no-repeat;} 
   
/* ----------------------------------------------------------------------------------------------------------
4) Layout
---------------------------------------------------------------------------------------------------------- */

#main {width:960px; margin:0 auto; text-align:left;}

    #header {position:relative; width:960px; height:200px; background:url("../design/header.jpg") 0 0 no-repeat; overflow:hidden;}
    
        #logo {position:absolute; top:0; right:20px; margin:0; font-size:180%; font-weight:normal; letter-spacing:-1px; text-transform:uppercase;}        
        #logo a {display:block; padding:5px 10px 0 10px; text-decoration:none;}
        #logo span {font-weight:bold;}

    #nav {padding:0 20px; background:url("../design/nav-bottom.gif") 0 100% no-repeat; overflow:hidden;}
    #nav ul {margin:0; padding:0; list-style:none;}
    #nav ul li {display:inline; margin:0; padding:0;}
    #nav ul li a {display:block; float:left; padding:10px 14px 10px 15px; text-decoration:underline;}
    #nav ul li#nav-active a {border:0; font-weight:bold; text-decoration:none;}
    #nav ul li a:hover {text-decoration:none;}

    #cols-top {clear:both; width:960px; height:15px; margin-top:10px; background:url("../design/cols-top.gif") 0 100% no-repeat; font-size:0; line-height:0;}
    #cols-to {clear:both; width:960px; height:15px; margin-top:10px; background:url("../design/cols-to.gif") 0 100% no-repeat; font-size:0; line-height:0;}
    #cols-bottom {clear:both; width:960px; height:15px; margin-bottom:10px; background:url("../design/cols-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0;}
    #cols-bot {clear:both; width:960px; height:15px; margin-bottom:10px; background:url("../design/cols-bot.gif") 0 0 no-repeat; font-size:0; line-height:0;}
    #cols {clear:both; width:960px; background:url("../design/cols.gif") 0 0 repeat-y;}
    
        #content {float:left; width:650px; overflow:hidden;}
        #content .content-padding {padding:15px;}
        
        #aside {float:right; width:300px; overflow:hidden;}
        #aside .aside-padding {padding:0 15px;}
        
            #aside .title {margin:0; padding:10px 15px; font-size:100%; font-weight:bold;}

            #aside #search {padding:15px 0; text-align:center;}
            #aside #search #search-input {width:170px; padding:5px; font:normal 100%/1.2 "arial",sans-serif;}
            #aside #search #search-submit {padding:4px 5px; border:0; font:bold 100%/1.2 "arial",sans-serif;}
            
            #aside table#archive {margin:5px 0 10px 0; padding:0; width:270px;}
            #aside table#archive a {text-decoration:none;}
            #aside table#archive td {padding:3px 0;}
            #aside table#archive td {background:url("../design/dot.gif") 0 100% repeat-x;}
    
            #aside ul#rss {margin:10px 0; padding:0; list-style:none;}
            #aside ul#rss li {display:block; float:left; width:135px; margin:0; padding:0;}
            #aside ul#rss li a {display:block; padding:7px 0 7px 40px; background:url("../design/rss.gif") 0 50% no-repeat; text-decoration:underline;}    

    #footer-top {clear:both; width:960px; height:15px; background:url("../design/footer-top.gif") 0 100% no-repeat; font-size:0; line-height:0;}
    #footer-bottom {clear:both; width:960px; height:15px; background:url("../design/footer-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0;}        
    #footer {clear:both; padding:0 15px; font-size:85%;}
    #footer p {margin:0;}
    #footer a {font-weight:bold; text-decoration:none;}
    #footer a:hover {text-decoration:underline;}

/* ----------------------------------------------------------------------------------------------------------
5) Page: Home
---------------------------------------------------------------------------------------------------------- */

#topstory {padding:15px 0 15px 15px;}
#topstory h2 {font-size:140%;}
#topstory h2, #topstory p.info  {margin:0;}
#topstory p.info {font-size:85%;}

#topstory #topstory-img {float:left; width:250px;}
#topstory #topstory-desc {float:right; width:370px;}
#topstory #topstory-title {padding:10px;}
#topstory #topstory-desc-in {padding-right:15px;}
#topstory #topstory-desc-in p {margin-bottom:0;}

#photos {margin-bottom:15px; font-size:0;}
#photos img {display:block; float:left; width:116px; height:90px; border:0; margin-right:10px;}

.cols50 {background:url("../design/dot-02.gif") 50% 0 repeat-y;}

    .col50 {float:left; width:325px;}
    .col50-right {float:right; width:310px;}

        .col50 .article {padding:15px;}
        .col50 .article h4 {margin:0; margin-bottom:3px;}
        .col50 .article p {margin:0;}
        .col50 .article p.info {margin:0; margin-bottom:5px; font-weight:normal; font-size:85%;}

/* ----------------------------------------------------------------------------------------------------------
Z) Others
---------------------------------------------------------------------------------------------------------- */

.hx-style01 {font-size:85%; font-weight:bold; text-transform:uppercase;}

.separator {width:620px; height:50px; background:url("../design/separator.gif") 0 0 no-repeat; font-size:0;}

/*here begin DIV containter*/
.container {
    width:100%;
    padding:0x;
    margin:0 auto;
    text-align:justify;
    vertical-align:text-top;
}

.left {
    float:left;
	padding:0 7px 0 7px;
}

.lef {
    float:left;
	padding-left:1em;
	padding-right:1em;
    width:500px;
}

.middle {
    float:left;
	width:470px;
 }

.mid {
    float:left;
	vertical-align:middle;
	
 }
 
.right {
    float:left;
}

.rig {
    float:left;
	text-align:justify;
	padding-left:1em;
	padding-right:1em;
}

.clear{
    clear:both;
    height:0;
    width:100%;
 }
/*here end DIV containter*/

.text {
    color:#33FF00;
	font-weight:bold;
	text-transform:uppercase;
}

.text2 {
    color:#FFCC33;
	font-weight:bold;
	}

.text3 {
	color:#FF0000;
	font-weight:bold;
	}

	
.ol {
    color:#99FF00;
	font-weight:bold;
	}
	
.ol a {
    color:#99FF00;
	}

.background {
    background-image:url(../design/bg2.gif);
}

.circle {
    list-style-type:circle;
	}
	
.padding {
    padding:0 10px 0 10px;
	}
	
.hr {
     text-decoration:none;
	 text-transform:uppercase;
	 color:#66CCCC;
	 font-weight:bold;
	 }
	 
.bgdiv {
	height:57px;
	width:870px;
	background-position:center;
    background-image:url(../tmp/ball.gif);
	background-repeat: repeat-x;
	}
	
.bgbg {
    width:960px;
	}
	
.up {
    vertical-align:top;
	text-align:justify;
	}

.color {
	color:#09F;
	font-weight:bold;
}

.divbg {
	background-image:url(../tmp/dollarbg.gif);
	width:640px;
	height:45px;
}

.tablist {
    list-style:none; 
    height:2em;
    padding:0; 
    margin:0; 
    border: none;
}

.tablist li {
    float:left; 
}

.tablist li a {
    display:block;
    padding:0 1em;
    text-decoration:none;
    border:0.09em solid #000;
    border-bottom:0;
    font:bold 1em/ arial,geneva,helvetica,sans-serif;
    color:#000;
    background-color:url(images/bg.gif);

    /* CSS 3 elements */
    webkit-border-top-right-radius:0.50em;
    -webkit-border-top-left-radius:0.50em;
    -moz-border-radius-topright:0.50em;
    -moz-border-radius-topleft:0.50em;
    border-top-right-radius:0.50em;
    border-top-left-radius:0.50em;
}
.tablist li a:hover {
    background:url(images/bg.gif);
    color:#fff;
    text-decoration:none;
}
.tablist li#current a {
    background:url(images/bg.gif) repeat-x;
    color: #fff;
}
.tablist li#current a:hover {
    background:url(images/heading_bg.gif) repeat-x;
    color:#000;
}

/*HERE ENDS TAB MENU CSS*/

.dollar {
	width:30px;
	height:40px;
}
